<div class=" container-fluid longs flex-column d-flex justify-content-center align-items-center">
    <div class="row">
      <router-outlet></router-outlet>
    </div>
    <div class="row mt-2">
      ¿No tienes cuenta aun? <span><a [routerLink]="['../account/register']"> Registrate</a></span>
    </div>
</div>
